По вашему запросу ничего не найдено. - Страница 30

Всего объявлений
Черный Киа Niro, объемом двигателя 0 л и пробегом 165 тыс. км за 19777 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
19 777 $
885 416 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19777)) }} грн
Электро 0 л.
Автомат
165 тис. км
Житомир
Проверено по номеру по базе МВД
AM8013YA
Продам власне авто, перший власник в Україні. Автомобіль пригнаний з Нідерландів, рестайлінг, модель 2021 року. Авто в гарному стані, батаре...
Белый Хендай Санта Фе, объемом двигателя 2.4 л и пробегом 158 тыс. км за 18094 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
18 094 $
810 068 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18094)) }} грн
Газ/бензин 2.4 л.
Автомат
158 тис. км
Каменское - Днепродзержинск
Проверено по номеру по базе МВД
AE8888OE
Весь в родной краске без подкрасов один хозяин
Серый Ягуар I-Pace, объемом двигателя 0 л и пробегом 164 тыс. км за 21700 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
21 700 $
971 509 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21700)) }} грн
Электро 0 л.
Автомат
164 тис. км
Тернополь
Проверено по номеру по базе МВД
BO5739YA
В продажі європейський Jaguar I-Pace версія HSE,EV400. Перший власник в Україні.Любий вид переоформлення. Модельний та перша реестрація 2020...
Белый Ленд Ровер Рендж Ровер Спорт, объемом двигателя 2.99 л и пробегом 210 тыс. км за 34900 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
34 900 $
1 562 124 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 34900)) }} грн
Дизель 2.99 л.
Автомат
210 тис. км
Львов
Проверено по номеру по базе МВД
BC5554IM
Land Rover Range Rover Sport 2018 рік випуску! 3.0 дизель; 306 к.с. 210 тис. км. Повний привід! Комплектація HSE Dynamic Автомобіль в відмі...
Черный Акура МДХ, объемом двигателя 3.7 л и пробегом 271 тыс. км за 8777 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
8 777 $
392 946 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8777)) }} грн
Газ пропан-бутан \ Бензин 3.7 л.
Автомат
271 тис. км
Хмельницкий
Проверено по номеру по базе МВД
BX1818CI
#ACURA_MDX_AWD_MAXFULL *вІдмІнний стан авто! *куплено в автосалонІ в 2009роцІ! *пригнано з сша у 2013 роцІ пІд ІндивІдуальне замовленя без п...
Серый Пежо 3008, объемом двигателя 1.6 л и пробегом 270 тыс. км за 6900 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
6 900 $
308 913 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6900)) }} грн
Дизель 1.6 л.
Автомат
270 тис. км
Ровно
Проверено по номеру по базе МВД
BK2648IB
PEUGEOT 3008 1.6 дизель, 2011 рік, автомат. Весь кузов в рідній фарбі. Оригінальний пробіг. Максимальна комплектація, все крім шкіряного са...
Белый Тойота РАВ 4, объемом двигателя 2.5 л и пробегом 126 тыс. км за 22567 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
22 567 $
1 011 001 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22567)) }} грн
Гибрид 2.5 л.
Автомат
126 тис. км
Кропивницкий (Кировоград)
Проверено по номеру по базе МВД
BA7404BO
Перший власник, в ідеальному стані, 126 тис км, без жодних вкладень. Авто в сімʼї використовується як друге авто .
Черный БМВ Х5, объемом двигателя 2.98 л и пробегом 175 тыс. км за 29999 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
29 999 $
1 343 055 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29999)) }} грн
Бензин 2.98 л.
Автомат
175 тис. км
Измаил
Проверено по номеру по базе МВД
HH6684AB
BMW X5 F15 у ідеальному стані, який сьогодні не знайти в Україні. Головна перевага автомобіля це його стан, пробіг та комплектація. Не би...
Синий Хендай Соната, объемом двигателя 2 л и пробегом 172 тыс. км за 10500 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
10 500 $
470 085 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10500)) }} грн
Газ 2 л.
Автомат
172 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT8608EM
Продам власне авто. В таксі чи оренді не було. Перший власник в Україні. Автомобіль купувався з пробігом 134 тис. км. Авто в прекрасному тех...
Черный Фольксваген Туарег, объемом двигателя 2.97 л и пробегом 186 тыс. км за 21000 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
21 000 $
940 170 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21000)) }} грн
Дизель 2.97 л.
Автомат
186 тис. км
Киев
Проверено по номеру по базе МВД
AA0024CM
Перший власник, автомобіль куплений в Автосоюзі у 2013 році. Обслуговувався там же (вся історія додана у вкладеному файлі). За весь час тіль...
Серый Фольксваген Пассат, объемом двигателя 1.8 л и пробегом 197 тыс. км за 9600 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
9 600 $
429 792 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9600)) }} грн
Бензин 1.8 л.
Автомат
197 тис. км
Луцк
Проверено по номеру по базе МВД
KA5880HX
Комплектацію підігрів передніх сидінь, клімат контроль,камера заднього огляду,електро складання дзеркал,датчик світла,датчик дощу. Авто чист...
Белый Хендай Акцент, объемом двигателя 1.4 л и пробегом 197 тыс. км за 6936 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
6 936 $
310 802 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6936)) }} грн
Газ/бензин 1.4 л.
Ручная / Механика
197 тис. км
Черкассы
Проверено по номеру по базе МВД
AA2315PE
Авто в доглянутому стані, дуже гарний колір білий перламутр, своєчасне обслуговування якісними запчастинами, кондиціонер працює, газ вписани...